var app = getApp()
Page({
  data: {
    setting:wx.getStorageSync('setting'),
    title:app.globalData.title
  },
  onLoad: function (options) {

  },
  onReady: function () {

  },
  onShow: function () {
    this.setData({setting:wx.getStorageSync('setting')})
  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {

  }
})